[KCM Locale]
Name=Tuvalu
Name[ar]=توفالو
Name[be]=Тувалу
Name[bg]=Тувалу
Name[bn]=টুভালু
Name[cy]=Twfalw
Name[el]=Τουβαλού
Name[eo]=Tuvalo
Name[fa]=توالو
Name[he]=טובאלו
Name[hi]=तुवालू
Name[ja]=ツバル
Name[ko]=투발루
Name[lo]=ຊູລູ
Name[mk]=Тувалу
Name[mn]=Тувалу
Name[pa]=ਤੁਵਾਲੂ
Name[ru]=Тувалу
Name[sr]=Тувалу
Name[ta]=துவலு
Name[tg]=Тувалу
Name[th]=ตูวาลู
Name[uk]=Тувалу
Name[uz]=Тувалу
Name[wa]=Touvalou
Name[zh_TW]=吐瓦魯
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=A$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
